# NetResponseBody

class NetResponseBody(responseBody: ResponseBody, progressListeners: ConcurrentLinkedQueue<ProgressListener>?, complete: () -> Unit?) : ResponseBody
Content copied to clipboard

## Functions

contentLength
Link copied to clipboard
open override fun contentLength(): Long
Content copied to clipboard
contentType
Link copied to clipboard
open override fun contentType(): MediaType?
Content copied to clipboard
peekString
Link copied to clipboard
fun peekString(byteCount: Long = 1024 * 1024 * 4, discard: Boolean = false): String
Content copied to clipboard
复制一段指定长度的字符串内容
source
Link copied to clipboard
open override fun source(): BufferedSource
Content copied to clipboard